
.news li:nth-child(5n+1) .title {
    color: #29c7d9;
}

.news li:nth-child(5n+2) .title {
    color: #F6CE00;    
}

.news li:nth-child(5n+3) .title {
    color: #db0820;    
}

.news li:nth-child(5n+4) .title {
    color: #1797a6;    
}

.news li:nth-child(5n) .title {
    color: #106973;    
}

.news .btn-outline {
    border: 1px solid #006868;
    color: #006868;
}

.news .btn-outline:hover {
    background-color: #006868;
}